@charset "UTF-8";

/*  Global Styles */

body {
    font-family: "proximanova-light", sans-serif !important;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIwMCA0NSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWZlZGU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTU5ZjhkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyMDAiIGhlaWdodD0iNDUiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
    background-image: -moz-linear-gradient(bottom, #efede5 0%, #a59f8d 100%); /* gradient overlay */
    background-image: -o-linear-gradient(bottom, #efede5 0%, #a59f8d 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(bottom, #efede5 0%, #a59f8d 100%); /* gradient overlay */
    background-image: linear-gradient(bottom, #efede5 0%, #a59f8d 100%); /* gradient overlay */

}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #a9814d;
    width: 80%;
}

h3 {
    color: #2d5069;
    font-size: 34px;
    margin: 35px 0px 0px;
}

h4 {
    color: #272727; /* text color */
    font-size: 24px;
    font-family: 'proximanova-light';
    margin-top: -5px;
}

h5 {
    color: #a9814d; /* text color */
    font-size: 18px;
    font-family: 'proximanova-light';
    letter-spacing: 1px;
    font-weight: 100;
}

h6 {
    color: #272727; /* text color */
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 2px;
    margin-top: 25px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 100;
}

ul {
    padding: 0;
}

.grey-bg {
    background: #f9f9f9;
    padding-top: 15px;
    padding-bottom: 15px;
}

.padding-up-down {
    padding: 10px 0px;
}

/*  Page Styles */
.logo-header-container {
    background: #131832;
}

.logo-header {
    height: 150px;
    line-height: 150px;
    vertical-align: middle;
    text-align: center;
}

.logo {
    display: block;
    width: 100%;
    max-width: 394px;
    height: auto;
    margin: 0 auto;
}

.logo img {
    max-width: 100%;
    height: 120px;
}

.content-container {
    background: white;
    margin-top: 2px;
    min-height: 400px;
}

.offer-row {
    padding: 45px 0px 10px;
}

span.e {
    text-transform: lowercase !important;
}

.buy-btn {
    margin: auto;
    display: block;
    width: 100%;
    height: 45px;
    background-color: #a9814d;
    border: 0;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 1s;
}

.buy-btn:hover {
    background: black;
}

.jumbo-header-text {
    text-align: center;
    padding: 40px 0px;
}

.jumbo-header-link-A {
    color: #000;
    font-family: 'proximanova-regular';
    font-size: 18px;
    margin-top: 20px;
    display: inline-block;
    padding: 0px 30px;
}

.jumbo-header-link-B {
    color: #676767;
    font-size: 18px;
    margin-top: 20px;
    display: inline-block;
    padding: 0px 30px;
}

.support-p {
    text-align: center;
    margin-bottom: 20px;
}

.conditions-row {
    padding-bottom: 25px;
}

ul.conditions li {
    margin-left: 15px;
    font-size: 14px;
    color: #999;
}

/*   Footer   */

footer {
    background-color: #f9f9f9;
    min-height: 50px;
    margin-top: 20px;
    font-family: 'proximanova-regular';
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.footer-container {
    color: #272727; /* text color */
    font-size: 12px;
    padding: 20px 0px;
}

.footer-sub-containers {
    padding: 0px;
}

.footer-red-e {
    color: #ff2000;
    font-size: 16px;
    font-weight: 400;
}

.trust-wave img {
    width: 90px;
    height: auto;
}


/*  Media Queries */

/* Extra small devices (phones, less than 768px) */
@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 29px;
    }

    h3, .h3 {
        padding-left: 15px;
    }

    h4 {
        margin-top: 15px;
    }

    .img-bottom-margin {
        margin-bottom: 0px;
    }

    .message-form-div {
        padding: 20px 15px;
    }

    .design-form li:nth-child(1) {
        width: 100%;
        float: none;
        padding-right: 0;
    }

    .design-form li:nth-child(2) {
        width: 100%;
        float: none;
    }

    .design-form li:nth-child(3) {
        width: 100%;
        float: none;
    }

    .send-form li {
        width: 100%;
        float: none;
        margin-top: 5px;
        margin-right: 0px;
    }

    .send-form li input {
        max-width: 400px;
        box-shadow: none !important;
        height: 45px;
        outline: none;
        font-weight: 100;
        width: 100%;
    }

    .send-form li:nth-child(5n) {
        width: 100%;
        max-width: 400px;
        margin: 5px 0 30px;
        text-align: center;
        clear: right;
        line-height: 45px;
        vertical-align: middle;
        background-color: #ccc;
        color: white;
    }

    .send-form li:nth-child(5n):before {
        content: 'Delete ';
    }

    .send-btn-list li {
        width: 100%;
        float: none;
    }

    .send-btn-list li:nth-child(2n) {
        display: none;
    }

    .send-btn {
        width: 200px;
        height: 45px;
        margin: 10px auto;
    }

    .before-footer-btn {
        margin: 50px auto;
        display: block;
        float: none;
    }

    .cart-information {
        list-style: none;
        padding: 10px 0;
    }

    .cart-list-sub {
        list-style: none;
        float: none;
        padding: 0;
        max-width: 400px;
        margin: 20px auto;
    }

    .validate-btn {
        margin-bottom: 30px;
    }

    .shipment-form li {
        width: 100%;
        max-width: 400px;
        float: none;
        margin-top: 10px;
    }

    .shipment-form li:nth-last-child(3) {
        width: 150px;
        max-width: 196px;
    }

    .shipment-form li:nth-last-child(2) {
        width: 150px;
        max-width: 196px;
    }

    .shipping-info {
        color: #676767;
        text-align: center;
        margin: 20px auto 20px;
        padding-top: 20px;
    }

    .event-img {
        margin: 30px auto 5px !important;
    }

    .ticket-opt {
        margin-top: 0px;
    }
}


/* Small devices (Tablets, less than 992px) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .send-form li {
        width: 49%;
        float: left;
        margin: 5px 0 5px 5px;
    }

    .send-form li input {
        max-width: 400px;
        box-shadow: none !important;
        height: 45px;
        outline: none;
        font-weight: 100;
        margin: auto;
    }

    .send-form li:nth-child(4n) {
        clear: right;
    }

    .send-form li:nth-child(5n) {
        width: 100%;
        float: none;
        clear: both;
        display: block;
        height: 45px;
        max-width: 400px;
        margin: 5px auto 30px;
        text-align: center;
        line-height: 45px;
        vertical-align: middle;
        background-color: #ccc;
        color: white;
    }

    .send-form li:nth-child(5n):before {
        content: 'Delete ';
    }

    .send-form li p {
        max-width: 320px;
        margin: auto;
    }

    .shipment-form li {
        width: 100%;
        max-width: 400px;
        float: none;
        margin: 10px 0;
    }

    .shipment-form li:nth-last-child(3) {
        width: 196px;
        margin: 0;
    }

    .shipment-form li:nth-last-child(2) {
        width: 196px;
        margin-top: 0;
    }
}

/* Print Media Queries */
@media print {
    body {
        background: #fff;
    }

    h1, h2, h3, h4 {
        page-break-after: avoid;
    }

    img {
        max-width: 100% !important;
    }

    ul, img {
        page-break-inside: avoid;
    }

    .logo-header {
        text-align: center;
        margin: 0px auto;
        background-color: #0f0f0f !important;
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
}

@media print and (color) {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    .logo-header {
        text-align: center;
        margin: 0px auto;
        background-color: #1d1d1d !important;
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
}

/*  Circular Tabs */

.navi-tabs {
    border-bottom: 1px solid #ddd
}

.navi-tabs > li {
    float: left;
    margin-bottom: -1px
}

.navi-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0
}

.navi-tabs > li > a:hover {
    border-color: #eee #eee #ddd
}

.navi-tabs > li.active > a, .navi-tabs > li.active > a:hover, .navi-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent
}

.navi-tabs.nav-justified {
    width: 100%;
    border-bottom: 0
}

.navi-tabs.nav-justified > li {
    float: none
}

.navi-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center
}

.navi-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto
}

@media (min-width: 768px) {
    .navi-tabs.nav-justified > li {
        display: table-cell;
        width: 1%
    }

    .navi-tabs.nav-justified > li > a {
        margin-bottom: 0
    }
}

.navi-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px
}

.navi-tabs.nav-justified > .active > a, .navi-tabs.nav-justified > .active > a:hover, .navi-tabs.nav-justified > .active > a:focus {
    border: 1px solid #ddd
}

@media (min-width: 768px) {
    .navi-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0
    }

    .navi-tabs.nav-justified > .active > a, .navi-tabs.nav-justified > .active > a:hover, .navi-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff
    }
}

.nav-pills > li {
    float: left
}

.nav-pills > li > a {
    border-radius: 4px
}

.nav-pills > li + li {
    margin-left: 2px
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #337ab7
}

.nav-stacked > li {
    float: none
}

.nav-stacked > li + li {
    margin-top: 2px;
    margin-left: 0
}

.nav-justified {
    width: 100%
}

.nav-justified > li {
    float: none
}

.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center
}

.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto
}

@media (min-width: 768px) {
    .nav-justified > li {
        display: table-cell;
        width: 1%
    }

    .nav-justified > li > a {
        margin-bottom: 0
    }
}

.navi-tabs-justified {
    border-bottom: 0
}

.navi-tabs-justified > li > a {
    margin-right: 0;
    border-radius: 4px
}

.navi-tabs-justified > .active > a, .navi-tabs-justified > .active > a:hover, .navi-tabs-justified > .active > a:focus {
    border: 1px solid #ddd
}

@media (min-width: 768px) {
    .navi-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0
    }

    .navi-tabs-justified > .active > a, .navi-tabs-justified > .active > a:hover, .navi-tabs-justified > .active > a:focus {
        border-bottom-color: #fff
    }
}

.tab-content > .tab-pane {
    display: none;
    visibility: hidden
}

.tab-content > .active {
    display: block;
    visibility: visible;
    padding-top: 30px;
}

.navi-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.board {
    margin: 10px auto; /*box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/
}

.board .navi-tabs {
    position: relative;
    border-bottom: 0;
    width: 80%;
    margin: 10px auto;
    margin-bottom: 0;
    box-sizing: border-box;
}

.board > div.board-inner {
    background-size: 30%;
}

p.narrow {
    width: 60%;
    margin: 10px auto;
}

.navi-tabs > li.active > a, .navi-tabs > li.active > a:hover, .navi-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

span.round-tabs {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #bababa;
    color: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

.round-tabs-label {
    display: block;
    text-align: center;
    font-size: 14px;
    padding-top: 80px;
    color: #444444;
}

.navi-tabs > li.active > a span.round-tabs {
    background: #FF2000;
}

.navi-tabs > li {
    width: 50%;
}

li:after {
    content: " ";
    position: absolute;
    left: 45%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition: 0.1s ease-in-out;
}

li.active:after {
    content: " ";
    position: absolute;
    left: 45%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ddd;
}

.navi-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

.navi-tabs > li a:hover {
    background: transparent;
}

.card-design-tabs .tab-pane {
    position: relative;
    padding: 0px 15px;
}

.tab-pane {
    position: relative;
}

.tab-content .head {
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.btn-outline-rounded {
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green {
    background-color: #5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}

@media ( max-width: 990px ) {
    .middle-section {
        margin-top: 0px !important;
    }
}

@media ( max-width: 585px ) {
    .board {
        width: 100%;
        height: auto !important;
    }

    span.round-tabs {
        font-size: 20px;
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

    .tab-content .head {
        font-size: 20px;
    }

    .navi-tabs > li a {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

    li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }

    .btn-outline-rounded {
        padding: 12px 20px;
    }

    .round-tabs-label {
        display: block;
        text-align: center;
        font-size: 12px;
        padding-top: 40px;
        color: #444444;
    }

    .content-container {
        width: 100% !important;
        text-align: center;
    }

    .conditions-row {
        text-align: left !important;
    }
}

/** css added for conditions */
.conditions-row ul, .conditions-row ol {
    padding-left: 35px;
}
